import * as o from "monaco-editor/esm/vs/editor/editor.api.js";
const n = (i) => {
  let r = 0, e = 0;
  for (const t of i)
    t.severity === o.MarkerSeverity.Error ? r += 1 : t.severity === o.MarkerSeverity.Warning && (e += 1);
  return { errors: r, warnings: e };
};
export {
  n as getDiagnosticCounts
};
